/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\BCM_table.sql **/
 EXEC p_AlterColumn 'T_BCM_MODELOLAP_DIMRANGE', 'FSCOPE', 'VARCHAR(50)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_BCM_ISGROUPSRCMAPENTRY', 'FSCOPE', 'VARCHAR(5)', 'NOT NULL', '1111', ''' ''';
/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\BCM_table.sql **/
